Installing the Software

You need Windows computer, Windows XP service pack 3 or newer.

Check that you have .NET framework version 4.0 or newer installed. If you don’t know your version, look at C:\Windows\Microsoft.NET\Framework. Your installed versions are listed by directory:

C__Windows_Microsoft.NET_Framework

If you need to update your version and have Vista SP2 or newer, you can get if here, for older versions here.

Download and run the installation program.

The connection needs a virtual serial port driver from FTDI; your system might not have it. The driver is available here.

Previous Next

Back